Subject: LSM CHAT LEAD
From: Devendra Madan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 14 Jun 2014 13:10:07 +0530 (IST)

Dear Mam, 

Please see the below LSM chat lead. I have escalated the case from my end. 

Name- Kasim 
Email - [email-masked] 

Description- Looking for Proactive chat and phone answering services for small business to squeeze pages. 

12:50:43] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[12:50:52] Anthony: Hi there! 
[12:51:01] Kasim: Hi Anthony 
[12:51:08] Kasim: I'm interested in getting pricing 
[12:51:13] Anthony: How are you doing today? 
[12:51:17] Kasim: Good, you? 
[12:51:31] Anthony: I am doing great. Thanks for asking. 
[12:52:14] Kasim: Great. 
[12:52:29] Anthony: May I know what pricing you are looking for? 
[12:52:28] Kasim: I have a small business and would like a quote on services. 
[12:52:40] Kasim: I'm looking for proactive chat for my squeeze pages. 
[12:52:47] Kasim: I'm also looking for live phone answering services. 
[12:52:49] Anthony: Okay 
[12:53:06] Kasim: I would like the prices quoted separately as well as in packages. 
[12:53:39] Anthony: Can I have your contact number so that I can arrange a call back from our sales Manager? 
[12:53:50] Kasim: Can you have him email me instead? 
[12:53:55] Kasim: [email-masked] 
[12:54:06] Anthony: Sure 
[12:54:12] Kasim: Great - thanks. 
[12:54:18] Anthony: You are most welcome 
[12:54:52] Anthony: can you please confirm if you are looking for 24*7 live chat support? 
[12:55:04] Kasim: Yes, ideally. 
[12:55:17] Kasim: If 24/7 is much more expensive then I would like quotes with and without it. 
[12:55:34] Anthony: sure, I can check with our managers. How many simultaneous operators are you looking for? 
[12:55:47] Kasim: Not many. Probably just one to start 
[12:55:56] Kasim: And we definitely wouldn't need someone full time / dedicated. 
[12:56:08] Kasim: We don't have enough volume. I get at most one to two calls per day. 
[12:56:13] Anthony: I see. Can you please let me know the URL of your website if you have any? 
[12:56:20] Kasim: It's not built yet. 
[12:56:27] Kasim: We're in the midst of development. 
[12:56:37] Anthony: alright! 
[12:57:13] Anthony: I will get our Sales Manager to get in touch with you as soon as possible. 
[12:57:47] Kasim: Okay thanks. I appreciate your help. 
[12:57:50] Kasim: I'm going to jump off chat now. 
[12:57:52] Kasim: Take care. 
[12:57:56] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

Thanks & Regards 
Devendra